ev_web_client_home:
    path:     /
    defaults: { _controller: EVWebClientBundle:Index:index }

ev_web_client_accueil:
    path:     /accueil
    defaults: { _controller: EVWebClientBundle:Index:listEvenement }

ev_web_client_zone_insalubre:
    path:     /zone-insalubre
    defaults: { _controller: EVWebClientBundle:ZoneInsalubre:zoneInsalubre }

ev_web_client_rendre_propre:
    path:     /rendre-propre/{idZoneInsalubre}
    defaults: { _controller: EVWebClientBundle:Evenement:rendrePropre }

ev_web_client_les_ecocitoyens:
    path:     /ecocitoyens
    defaults: { _controller: EVWebClientBundle:EcoCitoyen:lesEcoCitoyens }

ev_web_client_marcher:
    path:     /marcher
    defaults: { _controller: EVWebClientBundle:Index:marcher }

ev_web_client_list_evenement:
    path:     /evenements
    defaults: { _controller: EVWebClientBundle:Evenement:listEvenement }

ev_web_client_participant_evenement:
    path:     /details/evenement/{idZoneInsalubre}
    defaults: { _controller: EVWebClientBundle:Evenement:detailsEvenement }

ev_web_client_commenter_evenement:
    path:     /commenter/evenement/{id}
    defaults: { _controller: EVWebClientBundle:Evenement:commenter }

ev_web_client_signaler_zone_insalubre:
    path:     /signaler
    defaults: { _controller: EVWebClientBundle:ZoneInsalubre:signalerZoneInsalubre }

ev_web_client_login_two:
    path:     /logintwo
    defaults: { _controller: EVWebClientBundle:ZoneInsalubre:login2 }

ev_web_client_detail_zone_insalubre:
    path:     /zoneinsalubre
    defaults: { _controller: EVWebClientBundle:ZoneInsalubre:detailZoneInsalubre }

ev_web_client_commenter_zone_insalubre:
    path:     /zoneinsalubre/comment
    defaults: { _controller: EVWebClientBundle:ZoneInsalubre:commenterZoneInsalubre }

ev_web_client_zone_insalubre_de_la_meme_zone:
    path:     /zoneinsalubre/zone/{id}
    defaults: { _controller: EVWebClientBundle:ZoneInsalubre:zoneInsalubreDeLaMemeZone }

ev_web_client_recompense:
    path:     /recompense
    defaults: { _controller: EVWebClientBundle:Recompense:list }

ev_web_client_communaute:
    path:     /communaute
    defaults: { _controller: EVWebClientBundle:Communaute:list }

ev_web_client_communaute_add:
    path:     /communaute/create
    defaults: { _controller: EVWebClientBundle:Communaute:addCommunaute }
